.radio-widget {
	width:100%;
    display: flex;
    align-items: center;
    background-color: #C5B69E; /* Color de fondo similar a la imagen */
    border-radius: 8px; /* Bordes ligeramente redondeados */
    padding: 1px 5px;
    font-size: 14px
} 

.play-button {
    background-color: #F37D2F; /* Color naranja similar al de la imagen */
    border: none;
    border-radius: 50%; /* Botón circular */
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-right: 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease; /* Transición suave al pasar el ratón */
}

.play-button:hover {
    background-color: #d66a25; /* Naranja ligeramente más oscuro al pasar el ratón */
}

.widget-text {
    display: table;
    justify-content: center;
    align-items: center;
    padding-bottom: 7px;
}

/* Estilos para los iconos SVG */
.play-button svg {
    width: 28px; /* Ajusta el tamaño del icono */
    height: 28px;
}
#muteLayer {
  display: none;
}
